/* .intro__row {
    grid-template-rows: repeat(4, auto);
}
.item-intro {
    min-height: 0;
}
.item-intro .media-cover {
    position: relative
}
.item-intro:nth-child(2n+1) {
    grid-column-end: span 1;
}
.item-intro .media-cover {
    padding-top: 86.5%;
}
.item-intro:nth-child(1), .item-intro:nth-child(3) {
    grid-column-end: span 2;
}
.item-intro:nth-child(1) .media-cover{
    padding-top: 0;
    position: absolute;
}
.item-intro:nth-child(1) .item-bg__content {
    position: static;
}
.item-intro:nth-child(3) .media-cover {
    padding-top: 65.1%;
}
.item-intro .item-bg__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}*/
.item-intro {
    min-height: 150px;
}
@media (max-width: 1460.98px) {
    .item-intro {
        min-height: 140px;
    }
    .item-intro:nth-child(2n+1) .item-bg__content {
        padding: 20px; 
    }
} 
@media (max-width: 1400.98px) {
    .item-intro {
        min-height: 128px;
    }
}
@media (max-width: 1250.98px) {
    .item-intro {
        min-height: 95px;
    }
}
@media (max-width: 991.98px) {
    .item-intro {
        min-height: 97px;
    }
}
@media (max-width: 767.98px) {
    .intro__row {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(3, auto); 
    }
    .item-intro {
        grid-row-end: span 1!important;
    }
    .item-intro:nth-child(2n) .media-cover {
        position: relative;
        padding-top: 86.5%;
    }
    .item-intro:nth-child(3n) .media-cover {
        position: relative;
        padding-top: 63.5%;
    }
    .item-intro:nth-child(2n) .item-bg__content, .item-intro:nth-child(3n) .item-bg__content {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }
    .item-intro:nth-child(4n+3) {
        min-height: 0;
        grid-row: 2/3
    }
}